E-MailRelay

Classes
gtask.cpp File Reference
`#include "gdef.h"`
`#include "gtask.h"`
`#include "gfutureevent.h"`
`#include "gnewprocess.h"`
`#include "gcleanup.h"`
`#include "gtimer.h"`
`#include "gstr.h"`
`#include "gtest.h"`
`#include "gassert.h"`
`#include "glog.h"`

Go to the source code of this file.

## Classes
class | GNet::TaskImp
| A private implementation class used by GNet::Task. More...